@import url(https://fonts.googleapis.com/css?family=Slabo+27px);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);




#dropdown-menu-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-8 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-8 .nav .link,
#dropdown-menu-8 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-8 .navbar,
#dropdown-menu-8 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-8 .dropdown-menu a:hover,
#dropdown-menu-8 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-8 .navbar-toggler {
  color: #ffffff;
}
#header1-1 H1 {
  font-family: 'Noto Sans', sans-serif;
  text-align: left;
  font-size: 48px;
  color: #ffffff;
}
#header1-1 P {
  text-align: left;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
}
#features1-9 P {
  color: #000000;
}
#features1-9 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}


#msg-box4-30 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-30 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-30 .mbr-article {
  color: #ffffff;
}
#dropdown-menu-24 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-24 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-24 .nav .link,
#dropdown-menu-24 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-24 .navbar,
#dropdown-menu-24 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-24 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-24 .dropdown-menu a:hover,
#dropdown-menu-24 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-24 .navbar-toggler {
  color: #ffffff;
}


#dropdown-menu-24 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-24 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-24 .nav .link,
#dropdown-menu-24 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-24 .navbar,
#dropdown-menu-24 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-24 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-24 .dropdown-menu a:hover,
#dropdown-menu-24 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-24 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-24 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-24 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-24 .mbr-article {
  color: #ffffff;
}
#header3-36 P {
  font-size: 20px;
}


#dropdown-menu-24 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-24 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-24 .nav .link,
#dropdown-menu-24 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-24 .navbar,
#dropdown-menu-24 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-24 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-24 .dropdown-menu a:hover,
#dropdown-menu-24 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-24 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-27 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-27 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-27 .mbr-article {
  color: #ffffff;
}
#msg-box4-31 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-31 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-31 .mbr-article {
  color: #ffffff;
}
#msg-box4-32 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-32 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-32 .mbr-article {
  color: #ffffff;
}


#dropdown-menu-24 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-24 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-24 .nav .link,
#dropdown-menu-24 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-24 .navbar,
#dropdown-menu-24 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-24 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-24 .dropdown-menu a:hover,
#dropdown-menu-24 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-24 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-30 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-30 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-30 .mbr-article {
  color: #ffffff;
}


#dropdown-menu-24 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-24 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-24 .nav .link,
#dropdown-menu-24 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-24 .navbar,
#dropdown-menu-24 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-24 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-24 .dropdown-menu a:hover,
#dropdown-menu-24 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-24 .navbar-toggler {
  color: #ffffff;
}
#msg-box4-33 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-33 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-33 .mbr-article {
  color: #ffffff;
}


#dropdown-menu-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-8 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-8 .nav .link,
#dropdown-menu-8 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-8 .navbar,
#dropdown-menu-8 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-8 .dropdown-menu a:hover,
#dropdown-menu-8 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-8 .navbar-toggler {
  color: #ffffff;
}
#msg-box5-13 .mbr-header__text {
  color: #ffffff;
  font-size: 21px;
}
#msg-box5-13 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-13 .mbr-article {
  color: #ffffff;
}



#msg-box4-23 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-23 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-23 .mbr-article {
  color: #ffffff;
}
#msg-box4-23 .mbr-article P {
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-8 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-8 .nav .link,
#dropdown-menu-8 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-8 .navbar,
#dropdown-menu-8 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-8 .dropdown-menu a:hover,
#dropdown-menu-8 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-8 .navbar-toggler {
  color: #ffffff;
}


#features1-24 P {
  text-align: left;
  color: #000000;
}
#features1-24 .mbr-section__col .mbr-header__text {
  font-size: 15px;
  color: #000000;
}
#features1-24 .mbr-header__subtext {
  color: #000000;
}
#features1-24 .mbr-section-title .mbr-header__text {
  color: #000000;
}
#features1-24 .mbr-section__col .mbr-header__text P {
  text-align: center;
}
#dropdown-menu-8 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-8 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-8 .nav .link,
#dropdown-menu-8 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-8 .navbar,
#dropdown-menu-8 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-8 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-8 .dropdown-menu a:hover,
#dropdown-menu-8 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-8 .navbar-toggler {
  color: #ffffff;
}
#features1-28 P {
  text-align: center;
}



#dropdown-menu-0 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-0 .navbar-brand a {
  font-family: 'Slabo 27px', serif;
  font-size: 17px;
}
#dropdown-menu-0 .nav .link,
#dropdown-menu-0 .dropdown-item {
  font-size: 1em;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#dropdown-menu-0 .navbar,
#dropdown-menu-0 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-0 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-0 .dropdown-menu a:hover,
#dropdown-menu-0 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-0 .navbar-toggler {
  color: #ffffff;
}
#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-size: 16px;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-header .mbr-header__text DIV {
  text-align: left;
}
#content1-0 DIV {
  font-size: 14px;
}
#content1-1 DIV {
  font-size: 12px;
  font-family: 'Lora', serif;
  color: #000000;
}
#content5-1 .mbr-header .mbr-header__text {
  text-align: left;
  color: #fff;
}
#content5-1 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-article {
  color: #fff;
}
